
package com.gyee.frame.model.custom;

import com.gyee.frame.model.auto.Gyeeuser;

import java.util.List;

/**
 *
 */

public class ContactUserVo {

    private String id;
    private List<Gyeeuser> list;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public List<Gyeeuser> getList() {
        return list;
    }

    public void setList(List<Gyeeuser> list) {
        this.list = list;
    }
}
